Subject: draft-pinkas-pkix-conf-crl-validation-00.txt

From: Denis Pinkas <[email-masked]>
Date: Tue, 28 Jun 2005 18:13:39 +0200

This is to let you know that the following I-D has been published:
"Conforming CRL Validation for relying parties".

It is available at:
http://www.ietf.org/internet-drafts/draft-pinkas-pkix-conf-crl-validation-00.txt

Abstract

   The text currently present in section 6.3 from RFC 3280 is dedicated
   to CRL validation. This text needs to be more detailed to explain 
   exactly how it can made be sure that a CRL is issued by the right 
   entity.  In addition, a text dedicated to the characteristics that
   conforming applications MUST support needs to be provided: the 
   current text covers the most complex case and is too complicated to 
   be easily simplified.  Text is proposed to be included in 3280 bis 
   and to partially replace section 6.3 .

Denis